<resources>

    <string name="account_name" translatable="false">Wings Mobile</string>
    <string name="account_type" translatable="false">com.wings.profile.account</string>

    <string name="settings_api_url" translatable="false">https://switch.wingsmobile.net/api/</string>
    <!--<string name="settings_api_url" translatable="false">http://10.10.39.4:8098/api/</string>-->
    <string name="settings_api_app_id" translatable="false">a2dc3b1c57d64fe9840c5cb</string>
    <string name="settings_api_app_token" translatable="false">6f4390a15e9165f37ad6d96e0c63f68fb1cc1f13</string>
    <string name="gcm_sender_id" translatable="false">700193161800</string>

    <string name="app_name">Phone</string>
    <string name="hide">Hide</string>
    <string name="search_dotted">Search…</string>
    <string name="no_favorites">You don\'t have favorites contacts.</string>
    <string name="add_favorite">Add favorite</string>
    <string name="update">Update</string>
    <string name="later">Later</string>
    <string name="update_available">Update available</string>
    <string name="update_available_description">There\'s a new version available, please update.</string>
    <string name="update_to_use_services">Please update to use Wings Services</string>
    <string name="register_to_use_services">Please register to use Wings Services</string>
    <string name="account">Account</string>
    <string name="register">Register</string>
    <string name="wings_settings">Wings Settings</string>
    <string name="wings_plan">Wings Plan</string>
    <string name="second_numbers">Second Numbers</string>
    <string name="secure_calls">Secure Calls</string>
    <string name="roaming_free">Roaming Free</string>
    <string name="settings">Settings</string>
    <string name="help">Help</string>
    <string name="contacts">Contacts</string>
    <string name="contacts_description">Allow contact synchronization</string>

    <string name="INIT">Initializing</string>
    <string name="RINGING">Incoming Call</string>
    <string name="ACTIVE">Active</string>
    <string name="CONNECTING">Connecting</string>
    <string name="DIALING">Dialing</string>
    <string name="DISCONNECTED">Disconnected</string>
    <string name="DISCONNECTING">Disconnecting</string>
    <string name="HOLDING">Holding</string>
    <string name="NEW">New</string>
    <string name="PULLING_CALL">Pulling Call</string>
    <string name="SELECT_PHONE_ACCOUNT">Select account</string>

    <string name="REGISTERING">Registering</string>
    <string name="REGISTERED">Registered</string>
    <string name="REGISTRATION_ERROR">Registration error</string>
    <string name="TRANSFER_REQUEST">Transfer request</string>
    <string name="TRANSFERRING">Transfer in progress</string>
    <string name="TRANSFER_DONE">Transferred</string>
    <string name="TRANSFER_ERROR">Transfer failed</string>
    <string name="ENCRYPTING">Encrypting</string>

    <string name="second_ago">%1$d second ago</string>
    <string name="seconds_ago">%1$d seconds ago</string>
    <string name="minute_ago">%1$d minute ago</string>
    <string name="minutes_ago">%1$d minutes ago</string>
    <string name="hour_ago">%1$d hour ago</string>
    <string name="hours_ago">%1$d hours ago</string>
    <string name="day_ago">%1$d day ago</string>
    <string name="days_ago">%1$d days ago</string>
    <string name="month_ago">last month</string>
    <string name="months_ago">%1$d month ago</string>

    <string name="update_app_url">http://wa.uppertel.com/wings-phone-update.apk</string>
    <string name="notification_description">Downloading Wings Phone upgrade</string>
    <string name="notification_preparing">Preparing upgrade.</string>
    <string name="notification_installing">Installing Wings Phone upgrade</string>


    <string name="positive_button">Ok</string>
    <string name="dismiss">Dismiss</string>
    <string name="call">Call</string>
    <string name="hang_up">Hang Up</string>
    <string name="no_connection_title">No Internet Connection</string>
    <string name="no_connection_body">You need internet connection in order to update.</string>


    <string name="missed_call">Missed call.</string>
    <string name="missed_call_click">Click to reply.</string>
    <string name="missed_call_text">You have a missed call from %1$s click call or dismiss.</string>
    <string name="current_call">Current call.</string>

    <string name="Continue">Continue</string>
    <string name="cancel">Cancel</string>

    <string name="privacy_policy_title">Terms and Conditions</string>
    <string name="privacy_policy">By clicking continue you accept</string>
    <string name="privacy_policy_sales">
        <a href="#">Sales</a>
    </string>
    <string name="and">and</string>
    <string name="privacy_policy_privacy">
        <a href="#">Privacy</a>
    </string>
    <string name="policies">politics</string>

    <string name="privacy_policy_sales_url" translatable="false">http://wingsmobile.net/site/politica-de-ventas?src=phone</string>
    <string name="privacy_policy_privacy_url" translatable="false">http://wingsmobile.net/site/politica-de-privacidad?src=phone</string>

    <string name="no_internet_title">No internet</string>
    <string name="no_internet_desc">No internet connection available</string>

    <string name="account_register_button">Proceed</string>
    <string name="account_register_title">You are not registered.</string>
    <string name="account_register_subtitle">Insert your phone number to proceed.</string>
    <string name="account_register_error">Error registering device, please try again later.</string>
    <string name="account_register_error_number">Your phone number seems invalid, please try again.</string>
    <string name="account_register_details">Account details.</string>

    <string name="missed_call_wait">Validating number, please wait&#8230;</string>
    <string name="missed_call_requesting">Requesting missed call&#8230;</string>
    <string name="missed_call_requested">Missed call requested&#8230;</string>
    <string name="missed_call_waiting">Waiting for incoming call&#8230;</string>
    <string name="missed_call_ready">Incoming call ready&#8230;</string>
    <string name="missed_call_verify">Verifying calling number&#8230;</string>
    <string name="missed_call_failed">Missed call failed, using sms&#8230;</string>
    <string name="missed_call_sms_request">Requesting sms&#8230;</string>
    <string name="missed_call_sms_received">Sms received&#8230;</string>
    <string name="missed_call_sms_verified">Sms verified&#8230;</string>
    <string name="missed_call_sms_error">Sms verification error&#8230;</string>
    <string name="missed_call_sms_request_response">Waiting for SMS&#8230;</string>


    <string name="call_detail_free">Free</string>
    <string name="call_detail_wings">Wings</string>
    <string name="call_detail_secure">Secure</string>

    <string name="conference_created">Conference created</string>
    <string name="conference_cannot_make">Cannot make conference</string>
    <string name="conference_not_available">Conference not available</string>
    <string name="conference_destroyed">Conference closed</string>
    <string name="swap_calls_error">Can\'t swap calls</string>

    <string name="transfer_call_to">Transfer call to</string>
    <string name="add_new_call">Add new call to</string>

    <string name="helper_choose_sim">Call with</string>
    <string name="helper_no_sim">No SIM</string>
    <string name="helper_no_sim_message">Can\'t find SIM card to make call</string>
    <string name="helper_cant_transfer_call">Can\'t transfer GSM call</string>


    <!--SIP LAST RESPONSE-->
    <string name="Temporarily_Unavailable">Temporarily Unavailable</string>

    <string name="never">Never</string>
    <string name="balance">Balance:</string>
    <string name="my_services">My services</string>
    <string name="buy_more_services">Buy more services</string>
    <string name="renew">Renew</string>
    <string name="expiry">Exp:</string>
    <string name="status">Status:</string>
    <string name="buy">Buy</string>
    <string name="sync_now">Sync Contacts</string>
    <string name="open_contacts">Open Contacts</string>
    <string name="wait_please">Wait please..</string>
    <string name="confirm_buy">Confirm</string>
    <string name="confirm_buy_desc">Click to proceed</string>

    <string name="confirm_extend_desc">You already have this service, would you like to extend it?</string>
    <string name="extend">Extend</string>
    <string name="confirm_extend_did">You already have this service, would you like to extend it or buy a new one?</string>
    <string name="buy_new_one">Buy new one</string>
    <string name="error_service_date_not_valid">Service is no longer valid</string>
    <string name="error_service_country_not_valid">This service is not available in your country</string>
    <string name="error_not_enough_credit">Not enough credit to buy this service</string>
    <string name="error_generic">An error has occurred</string>
    <string name="setup">Setup</string>
    <string name="number">Number:</string>
    <string name="city">City:</string>
    <string name="expiry_long">Expiration date:</string>
    <string name="my_second_number">My numbers</string>
    <string name="second_numbers_setup">Setup Second Number</string>
    <string name="search">Search</string>
    <string name="search_available_number">Search available numbers</string>
    <string name="choose">Choose</string>
    <string name="choose_number">Choose Number</string>
    <string name="filter_by">Filtered by</string>
    <string name="country">Country:</string>
    <string name="results">Results:</string>
    <string name="confirm_did_buy">You want to setup %1$s as second number?</string>
    <string name="not_configured">Not configured</string>
    <string name="configured">Configured</string>
    <string name="roaming_free_operator_not_supported">Operator not supported</string>
    <string name="call_log">Call History</string>
    <string name="delete_selected">Delete selected</string>
    <string name="delete_all">Delete all</string>
    <string name="delete_all_confirm">Are you sure you want to clear call history?, this operation can not be undone.</string>
    <string name="account_add_payment">Add credit</string>
    <string name="roaming_free_terms">The Wings Mobile service, Roaming Free®, is free. Your incoming calls will be forwarded to a local phone number in your country. The cost that your operator applies will depend on the rate contracted with it. If your rate includes unlimited calls, there will be no cost.</string>
    <string name="wings_book">Wings Book</string>
    <string name="wings_book_terms">The Wings Mobile service, Wings Book®, is free. Your incoming calls will be forwarded to a local phone number in your country. The cost that your operator applies will depend on the rate contracted with it. If your rate includes unlimited calls, there will be no cost.</string>
    <string name="wings_book_enable">Enabling Wings Book</string>
    <string name="wings_book_disable">Disabling Wings Book</string>
    <string name="roaming_free_enable">Enabling Roaming Free</string>
    <string name="roaming_free_disable">Disabling Roaming Free</string>
    <string name="sms_timeout_error">SMS could not be detected, if you received it, enter the code below, if you have not received it, press Cancel and try again later.</string>
    <string name="sms_hint">Activation code.</string>
    <string name="validate">Validate</string>
    <string name="sms_wrong_code">Wrong code, please try again.</string>
    <string name="clipboard_copied">Number copied to clipboard</string>
    <string name="add_new_contact">Create new contact</string>
    <string name="add_to_existing_contact">Add to existing contact</string>
    <string name="send_sms">Send SMS</string>
    <string name="contacts_title">All contacts</string>
    <string name="notification_title">Call record servce</string>
    <string name="notification_text">Call Recorder is recording this call</string>
    <string name="notification_record_playing">Call Recorder Service</string>
    <string name="notification_record_playing_decription">Playing Call Recording</string>
    <string name="conference">Conference</string>
    <string name="no_call_history">Empty call history</string>
    <string name="contact_search" >Search</string>
    <string name="contactTV">Contacts</string>
    <string name="connecting" >Connecting</string>
    <string name="no_callog">You have no call history.</string>


</resources>
